td.tdImg { width:185px; height:140px;}
body{background-color:#eee;}
#divWG {
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	overflow:auto;
}
#divWG img, #divWG table {border:none;}
#divWG a:link, #divWG a:visited {text-decoration:none;}
#divWG a:hover {color:red;text-decoration:underline;}
#tblThumbsLayout {
	text-align:center;
	margin: 0px;
	width: auto;
}
#tblGalleryName{margin-top:2px;}
#currentGalleryLocation {font-weight:bold;}
/*td#galleryNameCell {font-size: 14px; font-weight:bold; color:#606060; margin: 6px 6px 0 0;}*/
td#pagingCell {text-align:center; white-space:nowrap;}
.currentPage {font-weight: bold;}
td#pagingCell a, .currentPage {font-size: 12px; padding: 3px 5px; border:1px solid #ccc;vertical-align:middle; }
td#pagingCell a:hover, .currentPage {border: #666 1px solid; background-color:#fff; text-decoration:none;}
td.tdImg {border: 1px solid; border-color: #aaa #666 #666 #aaa; 
  text-align:center; background-color:transparent; vertical-align:middle;padding:4px;}
td.tdImg img {margin-top:11px;}
#pnCell {text-align:left;}
a.pn, a.pn:LINK,a.pn:VISITED {color: #606060; font: 9px arial, helvetica, sans-serif; text-decoration: none; padding: 1px 4px;}
